TBS Tracer & Crossfire Version 6.07

8 Responses

  1. Steffen sagt:

    ist ja lustig bei mir wir NUR 6.07 angezeigt ….. my agent ist 3.0.42

  2. Steffen sagt:

    Grüße,
    kann es sein das ich alle Dronen neu BINDEN muss? ich bekomme mit der Version kein „UPDATE“ angezeigt …. habe zur Sicherheit mal wieder Version 4.11 installiert das klappt wunderbar.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.